/* ---------mobile ---------- */

#mobile {
	display:none;
}
@media screen and (max-width:1024px) {
	#mobile {display:block;}
}

/* ---------header ---------- */
header {
	padding:0 20px;
}
#head {
	background:#E36A62;
	max-width:1366px;
	margin:0 auto 20px;
	border-radius:0 0 15px 15px;
	padding:0 0 20px;
}
.head-inner {
	background:url('/images/preview.jpg') 0 0 no-repeat;
}
.preview {
	justify-content:space-between;
}
.preview-left {
	width:calc(100% / 2 - 20px);
	max-width:420px;
	text-align:center;
	background:rgb(255 255 255 / 66%);
	padding:50px 25px;
	border-radius:0 0 200px;
}
.preview-left a img {
	width:70px;	
}
.preview-left a {
	color:#e18650;
	display:flex;
	align-items:center;
}
.preview-left span {
	font-size:40px;
	font-family: "Cuprum-Bold", sans-serif;
	padding:0 0 0 20px;
	letter-spacing:-1px;
}
.preview-right {
	width:calc(100% / 2 - 20px);
	text-align:right;
}
.preview-right img {
	width:32px;
	margin-bottom:-5px;
}
.preview-right1 {
	background:rgb(255 255 255 / 66%);
	padding:20px 20px 20px 40px;
	border-radius:50px 0 0 50px;
	display:inline-block;
	margin:30px 0 0 0;
}
.preview-right1 a {
	color:#4c85d3;
	font-size:30px;
	margin:0 5px;
	font-family: "Cuprum-Bold", sans-serif;
}
.preview-right1 a:hover {
	color:#e18650;
}
.preview-right1 a:first-child {
	margin:0 15px 0 0;
}
.preview-right1 a:last-child {
	margin:0 0 0 5px;
}
.preview-right2 {
	border-radius:50px 0 0 50px;
	display:block;
	margin:30px 0 0;
}
.preview-right2 a {
	background:#4c85d3;
	border-radius:50px 0 0 50px;
	padding:15px 50px 15px 70px;
	color:#fff;
	font-family: "Cuprum-Bold", sans-serif;
	font-size:20px;
}
.preview-right2 a:hover {
	background:#e18650;
	color:#fff;
}
.preview-right3 {
	padding:20px;
	color:#fff;
	background:rgb(227 106 98 / 66%);
	border-radius:30px 0 0 30px;
	display:inline-block;
	margin:30px 0 0 0;
	font-family: "Cuprum-Bold", sans-serif;
	font-weight:normal;
	font-size:16px;
}
.preview-right3 b {
	margin:0 5px 0 0;
}
.preview-c {
	display:block;
	margin:280px 0 50px;
	color:#fff7c7;
	padding:0 40px;
	font-size:20px;
	font-weight:normal;
}
.preview-b {
	padding:0 40px;
	text-align:center;
	display:none;
}
.preview-b h2 {
	color:#fff;
	display:inline-block;	
	position:relative;
}
.preview-b h2:before {
	content:'';
	position:absolute;
	top:20px;right:-55px;
	width:30px;height:41px;
	background:url('/images/arrow.svg') 0 0 no-repeat;
}

@media screen and (max-width:900px) {
	.preview-left span {font-size:30px;}
}
@media screen and (max-width:768px) {
	.preview-c {margin:100px 0 50px;}
	.preview-left {width:100%;max-width:none;padding:25px;
	border-radius:0 0 200px 200px;justify-content:center;}
	.preview-right {width:100%;text-align:center;}
	.preview-right1 {padding:20px 40px;margin:25px 0;border-radius:50px;}
	.preview-right1 a {font-size:24px;}
	.preview-right2 {margin:10px 0 0;}
	.preview-right2 a {border-radius:50px;padding:15px 45px 18px;}
	.preview-right3 {border-radius:30px;margin:40px 0 0 0;}
}
@media screen and (max-width:524px) {
	.preview-c {margin:100px 0 50px;}
	.preview-left a {flex-wrap:wrap;}
	.preview-left a img {margin:0 auto;}
	.preview-left a span {display:block;width:100%;}
	.preview-left span {padding:25px 0 10px;}
	.preview-left {border-radius:0;}
	.preview-right1 {padding:25px;margin:0;border-radius:0;width:100%;}
	.preview-right1 a:first-child {display:block;margin:0 auto 15px;}
	.preview-right2 {margin:50px 0 0;}
	.preview-c {font-size:18px;}
	.preview-right3 {background:none;}
}

/* ---------landing ---------- */

#landing {
	padding:20px;
	margin:20px 0;
}
.landing-inner {
	margin:0 auto;
	background:rgb(255 255 255 / 66%);
	padding:20px;
	border-radius:15px;
	max-width:1366px;
}
.lands {
	align-items:center;
	justify-content:center;
}
.lands div {
	width:calc(100% / 7 - 10px);
	margin:0 5px;
}

@media screen and (max-width:768px) {
	.lands div {width:calc(100% / 4 - 10px);margin:5px;}
}
@media screen and (max-width:524px) {
	.lands div {width:calc(100% / 3 - 10px);margin:5px;}
}

/* ---------main ---------- */

#wrapper {
	padding:0 20px;
	position:relative;
}
.wrapper-inner {
	max-width:1366px;
	margin:0 auto;
	background:rgb(255 255 255 / 66%);
	border-radius:15px;
	padding:40px;
}

#breadcrumbs {
	max-width:1366px;
	margin:0 auto 50px;
}
.breadcrumbs {
	display:block;
	padding:20px 0;
	color:#333;
	font-weight:normal;
	line-height:18px;
	font-size:13px;
}
.breadcrumbs a {
	color:#666;
	font-weight:normal;
	display:inline-block;
}
.breadcrumbs a:hover {
	color:#e7760b;
	text-decoration:underline;
}
.breadcrumbs ul {
	margin:0;
}
.breadcrumbs li {
	display:inline-block;
}

.main {
	margin:0;
	padding:0;
	text-align:justify;
	font-size:18px;
}
.main h1 {
	font-size:30px;
	margin-bottom:30px;
	text-align:left;
}
.home-ul {
	display:flex;
	margin:0 0 100px;padding:0;
	list-style:none;
	flex-wrap:wrap;
}
.home-ul li {
	border:2px solid #4C85D3;
	border-radius:30px;
	margin:10px 10px 10px 0;
	padding:10px 20px;
	background:#f6f6f6;
	text-align:left;
}
.two {
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
}
.two-item:first-child {
	width:55%;
	margin:0 50px 0 0;
}

@media screen and (max-width:900px) {
	.two {flex-wrap:wrap;margin:0 0 50px;}
	.two-item:first-child {width:100%;}
	.home-ul {margin:0 0 50px;}
}

/* ---------------------------------
          Bottom
---------------------------------- */

#wrapper-bottom {
	position:relative;
}
.wrapper-bottom-inner {
	margin:-5px auto 0 auto;
}
#bottom {
	margin:0;
	padding:0;
}

/* ---------------------------------
          Footer
---------------------------------- */

footer {
	padding:20px;
	position:relative;
	color:#fff;
}
.footer-inner {
	max-width:1366px;
	margin:0 auto;
	background:rgb(76 133 211 / 66%);
	border-radius:15px;
	padding:20px 40px;
}
#foot {
	margin:0;
	padding:20px 0 0;
}
#foot .footers a {
	color:#fff;
}
.footers {
	padding-bottom:10px;
	font-size:20px;
}
.footers-left {
	padding:20px 0 0 0;
	width:calc(100% / 2 - 20px);
	justify-content:flex-start;
	flex-wrap:nowrap;
	line-height:120%;
}
.footers-left p:first-child {
	font-size:24px;
	margin-bottom:20px;
}
.footers-left img {
	width:90px;
	min-width:90px;
}
.footers-left div:nth-child(2) {
	padding-left:30px;
}
.footers-right {
	width:calc(100% / 2 - 20px);
	text-align:right;
	max-width:380px;
}
.footers-right span {
	display:inline-block;
}

@media screen and (max-width:768px) {
	.footers {flex-direction:column;}
	.footers-left, .footers-right {width:100%;}
	.footers-left {justify-content: flex-start;margin-bottom:40px;}
	.footers-right {text-align:left;display:block;}
}
@media screen and (max-width:524px) {
	.footers-left img {position:absolute;z-index:100;top:-40px;left:calc(100% / 2 - 45px);}
	.footers-right {text-align:left;}
	.footers-left {line-height:150%;}
	.footers-left div:nth-child(2) {width:100%;margin-left:-45px;margin-top:20px;}
	.footers-left a {display:block;}
}